/* list page */
::selection { background: #ff0094; color: #FFFFFF; text-shadow: none; }


/* main banner */
.swiper-container.main-slider li .slider-bg img{ width: 100%; }
.swiper-container.main-slider li{ background-size: cover; }

.kutuKategori .menuKategori ul{ padding: 15px 20px 15px 25px; }
.kutuKategori .menuKategori ul li{ margin: 5px 0; }
.kutuKategori .menuKategori ul li.s3 a{ line-height: 16px; }
.kutuOzellikFiltre #dvUrunKiyaslamaOzellik a.urunKiyaslamaOzellik{ font-family: "brandonMedium"; }
.kutuKategori .menuKategori{ margin-bottom: 10px; }
.kutuOzellikFiltre .kutuHeaderOzellikFiltre > span{ padding: 16px 0 14px 30px; margin-bottom: 20px; }
ul.emosInfinite > li .ems-prd-inner .ems-prd-text-wrap .ems-prd-color-count{ font-family: "brandonMedium"; padding: 0 3px; }
ul.emosInfinite > li .ems-prd-inner .ems-prd-text-wrap .ems-prd-name{ margin-top: 0; }
ul.emosInfinite > li .ems-prd-inner .ems-prd-icons .urunListe_pnlIndirimOran .urunListe_IndirimOran{ font-family: "brandonMedium"; font-size: 15px; }
.page-product-list .product-list-container .product-list-wrapper > article.content-bar .urnList .ems-prd-list ul.emosInfinite > li.prdBanner .text-wrap{ background: linear-gradient(to top, rgba(0,0,0,.5) 0%, rgba(0,0,0,0) 100%); bottom:0; padding: 50px 10% 30px; font-size: 17px; }

/* signed in dropdown menu */
.mod-mini-login .mod-mini-login-body .sub.login span{ font-size: 14px !important; font-family: "brandonBold"; }

/* footer */
footer .max-width .footer-top .footer-menu-wrap .footer-menu-part{ width: 22%; margin-right: 3%; }
footer .max-width .footer-top .footer-menu-wrap .footer-menu-part h3{ line-height: 20px; }
footer .max-width .footer-top .footer-menu-wrap .footer-menu-part ul.footer-menu li{ margin: 10px 0; }
footer .max-width .footer-top .footer-menu-wrap .footer-menu-part ul.footer-menu li a{ line-height: 16px; }

/* detail */
.ems-tab-horizontal-content > .ems-tab-inner > ul.content-js > li .content{ margin: 0; }
.ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group > span > i{ font-size: 12px; transition: transform .3s; }
.ems-prd-detail-inner .inner-row-2 .ems-prd-grup-wrapper .prd-list-group.opened > span > i{ transform: rotate( 180deg ); }

/* collection */
.product-collection-section > div a:before{ height: 100%; }

@media screen and (max-width: 960px){
    /* homepage */
    .site-box-banner > ul > li .text-wrap .btn{ display: block; background: none; padding: 0; margin-top: 15px; }
    
    /* detail */
    .page-product-detail{ padding-bottom: 70px; }
    .ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price{ height: 60px; }
    .ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price > span{ height: 26px; font-size:22px; }
    .ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price > span .d{ line-height: 25px; }
    .ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price-first{ font-family: "brandonBold"; }
    .ems-prd-detail-inner .inner-row-2 .col-3-a .ems-prd-price-first:after{ transform: rotate(-15deg); left: -2px; }
    .ems-prd-detail-inner .inner-row-2 .col-3 .ems-prd-add-to-cart .urunDetay_urunAdet .counter-drp > ul{ margin-left: 0; height: auto; max-height: 80%; padding: 0; width: 70%; transform: translateX( -50% ); }
    .ems-prd-detail-inner .inner-row-2 .col-3 .ems-prd-add-to-cart .urunDetay_urunAdet .counter-drp > ul > li{ line-height: 30px; }
    .ems-prd-detail-inner .inner-row-2 .col-3 .ems-prd-add-to-cart .urunDetay_urunAdet .counter-drp > ul > li.selected{ display: block; }
    .ems-prd-detail-inner .inner-row-2 > .ems-prd-price-btn > .btnFiyatDus{ font-size: 17px; }
    
    /* landing page */
   .landing-page-text{ padding: 0 8%; }
   
   /* collection page */
   .product-collection-section > div{ margin-bottom: 0; }
}

@media screen and (min-width: 960px){
    /* header drop-down menu */
    .site-header .ems-bottom-header .nav-main-body > ul.lvl1 > li > .nav-main-sub-nav .nav-main-sub-nav-items > ul.lvl2 > li > ul.lvl3{ padding-top: 20px; }
    .site-header .ems-bottom-header .nav-main-body > ul.lvl1 > li > .nav-main-sub-nav .nav-main-sub-nav-items > ul.lvl2 > li > ul.lvl3 > li{ margin: 10px 0; }
    .site-header .ems-bottom-header .nav-main-body > ul.lvl1 > li > .nav-main-sub-nav .nav-main-sub-nav-items > ul.lvl2 > li > ul.lvl3 > li > a{ line-height: 18px; }
}

/*.kutuOzellikFiltre #dvUrunKiyaslamaOzellik .urunKiyaslamaOzellik_ozellikAd{ padding: 10px 20px 0px 25px; }
.kutuOzellikFiltre #dvUrunKiyaslamaOzellik .urunKiyaslamaOzellik_ozellikAd:after{ top: 23px; right: 15px; }
.kutuOzellikFiltre #dvUrunKiyaslamaOzellik .urunKiyaslamaOzellik_ozellikAd:before{ top: 18px; right: 20px; }*